Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1509950 - "Add Volume" button in provisioning instance is not styled
Summary: "Add Volume" button in provisioning instance is not styled
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.10.0
Assignee: Eric Winchell
QA Contact: Matouš Mojžíš
URL:
Whiteboard: ui:provision:instance
Depends On:
Blocks: 1511129
TreeView+ depends on / blocked
 
Reported: 2017-11-06 12:25 UTC by Matouš Mojžíš
Modified: 2018-06-21 21:03 UTC (History)
4 users (show)

Fixed In Version: 5.10.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1511129 (view as bug list)
Environment:
Last Closed: 2018-06-21 21:03:34 UTC
Category: ---
Cloudforms Team: CFME Core


Attachments (Terms of Use)
add volume button not styled (deleted)
2017-11-06 12:25 UTC, Matouš Mojžíš
no flags Details

Description Matouš Mojžíš 2017-11-06 12:25:12 UTC
Created attachment 1348567 [details]
add volume button not styled

Description of problem:


Version-Release number of selected component (if applicable):
5.9.0.5

How reproducible:
Always

Steps to Reproduce:
1.Have cloud provider, which allows provisioning extra volumes in provisioning dialog( openstack for example )
2. Go to Cloud -> Compute -> Instances -> Lifecycle -> Provision Instance
3. Select Volume Tab

Actual results:
Button "Add Volume" is not styled.

Expected results:


Additional info:

Comment 3 CFME Bot 2017-11-07 20:33:58 UTC
New commit detected on ManageIQ/manageiq-ui-classic/master:
https://github.com/ManageIQ/manageiq-ui-classic/commit/eef4adba5a8a57ed59f9e37b906fbb5994aaace9

commit eef4adba5a8a57ed59f9e37b906fbb5994aaace9
Author:     Eric Winchell <ewinchel@redhat.com>
AuthorDate: Tue Nov 7 09:44:47 2017 -0500
Commit:     Eric Winchell <ewinchel@redhat.com>
CommitDate: Tue Nov 7 09:44:47 2017 -0500

    Provision instance volume tab styling fix
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1509950

 app/views/miq_request/_prov_dialog_volume_fieldset.html.haml | 5 +++--
 1 file changed, 3 insertions(+), 2 deletions(-)

Comment 6 Matouš Mojžíš 2018-06-19 16:42:26 UTC
One time issue. Setting qe_test_coverage flag to -.


Note You need to log in before you can comment on or make changes to this bug.